{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gnustep-base/gnustep-base-libs",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gnustep-base-libs_function_string",
            "desc": "Test string manipulation functions"
        }
    ]
}